package com.yiboshi.science.dao;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.yiboshi.science.base.BaseDAO;
import com.yiboshi.science.entity.ComConclusionResearchers;
import com.yiboshi.science.param.dto.ComConclusionResearchersDTO;
import com.yiboshi.science.param.query.ComConclusionResearchersQueryVO;

import java.util.List;

/**
 * 结题主要研究人员表 DAO
 * 
 * @author lkl
 * @version 2021-08-26
 */
public interface ComConclusionResearchersDAO extends BaseMapper<ComConclusionResearchers>, BaseDAO<ComConclusionResearchersQueryVO, ComConclusionResearchersDTO, ComConclusionResearchers> {
    List<ComConclusionResearchersDTO> getListByObjectId(String objectId);
}