package com.yiboshi.science.dao;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.yiboshi.science.base.BaseDAO;
import com.yiboshi.science.entity.ComProjectFundPlan;
import com.yiboshi.science.param.dto.ComProjectFundPlanDTO;
import com.yiboshi.science.param.query.ComProjectFundPlanQueryVO;


import java.util.List;

/**
 * 经费申请表（任务书/项目申请书） DAO
 * 
 * @author lkl
 * @version 2021-08-26
 */
public interface ComProjectFundPlanDAO extends BaseMapper<ComProjectFundPlan>, BaseDAO<ComProjectFundPlanQueryVO, ComProjectFundPlanDTO, ComProjectFundPlan> {
    List<ComProjectFundPlanDTO> getListByObjectId(String objectId);
}