package com.yiboshi.science.rest.v1;

import com.yiboshi.science.entity.ComProjectEquipment;
import com.yiboshi.science.param.dto.ComProjectEquipmentDTO;
import com.yiboshi.science.param.query.ComProjectEquipmentQueryVO;
import com.yiboshi.science.rest.BaseController;
import com.yiboshi.science.service.ComProjectEquipmentService;
import io.swagger.annotations.Api;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

/**
 * 功能：设备仪器经费表 接口
 *
 * @author lkl
 * @version 2021-08-26
 */
@Api(tags = "com-project-equipment", description = "经费申请表（任务书/项目申请书）")
@RestController
@RequestMapping("/v1/science-admin/com_project_equipment")
public class ComProjectEquipmentController extends BaseController<ComProjectEquipmentService, ComProjectEquipmentQueryVO, ComProjectEquipmentDTO, ComProjectEquipment> {



}