package com.yiboshi.science.rest.v1;

import com.yiboshi.science.entity.ComProjectResearch;
import com.yiboshi.science.param.dto.ComProjectResearchDTO;
import com.yiboshi.science.param.query.ComProjectResearchQueryVO;
import com.yiboshi.science.rest.BaseController;
import com.yiboshi.science.service.ComProjectResearchService;
import io.swagger.annotations.Api;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

/**
 * 功能：项目申请书在研项目情况表 接口
 * @author lkl
 * @version 2021-08-26
 */
@Api(tags = "com-projcet-research",description = "项目申请书在研项目情况表")
@RestController
@RequestMapping("/v1/science-admin/com-projcet-research")
public class ComProjectResearchController extends BaseController<ComProjectResearchService, ComProjectResearchQueryVO, ComProjectResearchDTO, ComProjectResearch> {

}