package com.yiboshi.science.service;
import com.yiboshi.science.base.BaseService;
import com.yiboshi.science.entity.SystemSet;
import com.yiboshi.science.param.dto.SystemSetDTO;
import com.yiboshi.science.param.query.SystemSetQueryVO;

import java.util.Map;

/**
 * 配置表 Service
 * 
 * @author lkl
 * @version 2021-08-26
 */
public interface SystemSetService extends BaseService<SystemSetQueryVO, SystemSetDTO,SystemSet> {
    /**
     * 根据 Key获取设置信息
     * @param Key
     * @return
     */
    String getByKey(String Key);
    /**
     * 保存
     * @param map
     * @return
     */
    String save(Map<String, Object> map);
}