package com.yiboshi.science.dao;
import com.baomidou.mybatisplus.core.conditions.Wrapper;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.yiboshi.science.base.BaseDAO;
import com.yiboshi.science.entity.ComProjectCheck;
import com.yiboshi.science.param.dto.ComProjectCheckDTO;
import com.yiboshi.science.param.dto.DataStatisticsDTO;
import com.yiboshi.science.param.query.ComProjectCheckQueryVO;
import org.apache.ibatis.annotations.Param;

/**
 * 中期考核表 DAO
 * 
 * @author lkl
 * @version 2021-08-26
 */
public interface ComProjectCheckDAO extends BaseMapper<ComProjectCheck>, BaseDAO<ComProjectCheckQueryVO, ComProjectCheckDTO,ComProjectCheck> {
    DataStatisticsDTO getCount(@Param("ew") Wrapper<ComProjectCheck> queryWrapper);
}