package com.yiboshi.science.dao;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.yiboshi.science.base.BaseDAO;
import com.yiboshi.science.entity.ComProjectResearch;
import com.yiboshi.science.param.dto.ComProjectResearchDTO;
import com.yiboshi.science.param.query.ComProjectResearchQueryVO;

import java.util.List;

/**
 * 项目申请书在研项目情况表 DAO
 * 
 * @author lkl
 * @version 2021-08-26
 */
public interface ComProjectResearchDAO extends BaseMapper<ComProjectResearch>, BaseDAO<ComProjectResearchQueryVO, ComProjectResearchDTO, ComProjectResearch> {
    List<ComProjectResearchDTO> getListByObjectId(String objectId);
}