package com.yiboshi.science.dao;
import com.baomidou.mybatisplus.core.conditions.Wrapper;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.yiboshi.science.base.BaseDAO;
import com.yiboshi.science.entity.SystemMenu;
import com.yiboshi.science.param.dto.SystemMenuDTO;
import com.yiboshi.science.param.query.SystemMenuQueryVO;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * 菜单表 DAO
 * 
 * @author lkl
 * @version 2021-08-26
 */
public interface SystemMenuDAO extends BaseMapper<SystemMenu>, BaseDAO<SystemMenuQueryVO,SystemMenuDTO,SystemMenu> {

    List<SystemMenuDTO> findByRoleId( @Param("ew") Wrapper<SystemMenu> queryWrapper);
}