package com.yiboshi.science.rest.v1;

import com.yiboshi.science.entity.ComConclusionFunds;
import com.yiboshi.science.param.dto.ComConclusionFundsDTO;
import com.yiboshi.science.param.query.ComConclusionFundsQueryVO;
import com.yiboshi.science.rest.BaseController;
import com.yiboshi.science.service.ComConclusionFundsService;
import io.swagger.annotations.Api;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

/**
 * 功能：结题经费记录表 接口
 * @author lkl
 * @version 2021-08-26
 */
@Api(tags = "com-conclusion-funds",description = "结题经费记录表")
@RestController
@RequestMapping("/v1/science-admin/com-conclusion-funds")
public class ComConclusionFundsController extends BaseController<ComConclusionFundsService, ComConclusionFundsQueryVO, ComConclusionFundsDTO, ComConclusionFunds> {

}