package com.yiboshi.science.rest.v1;

import com.yiboshi.science.entity.ComProjectSub;
import com.yiboshi.science.param.dto.ComProjectSubDTO;
import com.yiboshi.science.param.query.ComProjectSubQueryVO;
import com.yiboshi.science.rest.BaseController;
import com.yiboshi.science.service.ComProjectSubService;
import io.swagger.annotations.Api;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

/**
 * 功能：项目课颖设置表 接口
 * @author lkl
 * @version 2021-08-26
 */
@Api(tags = "com-project-sub",description = "项目课颖设置表")
@RestController
@RequestMapping("/v1/science-admin/com-project-sub")
public class ComProjectSubController extends BaseController<ComProjectSubService, ComProjectSubQueryVO, ComProjectSubDTO, ComProjectSub> {

}